To receive notifications about scheduled maintenance, please subscribe to the mailing-list gitlab-operations@sympa.ethz.ch. You can subscribe to the mailing-list at https://sympa.ethz.ch

Commit ad48c2b8 authored by Sandro Lutz's avatar Sandro Lutz Committed by Sandro Lutz
Browse files

Fix vulnerable npm dependencies

parent 7bbdbda3
This diff is collapsed.
......@@ -22,54 +22,54 @@
"author": "AMIV IT team",
"license": "ISC",
"dependencies": {
"amiv-web-ui-components": "git+https://git@gitlab.ethz.ch/amiv/web-ui-components.git#441f87aa23892fd6e92d878aa9f7725cf9e385ea",
"@babel/polyfill": "^7.2.5",
"amiv-web-ui-components": "git+https://git@gitlab.ethz.ch/amiv/web-ui-components.git#441f87aa23892fd6e92d878aa9f7725cf9e385ea",
"animated-scroll-to": "^1.2.2",
"email-validator": "^2.0.4",
"filesize": "^4.0.0",
"html-escape": "^2.0.0",
"i18next": "^13.0.1",
"i18next-browser-languagedetector": "^2.2.4",
"marked": "^0.5.2",
"marked": "^0.6.2",
"mithril": "^1.1.6",
"polythene-css": "^1.3.2",
"polythene-mithril": "^1.3.2",
"animated-scroll-to": "^1.2.2",
"raven-js": "^3.27.0",
"filesize": "^4.0.0"
"raven-js": "^3.27.0"
},
"devDependencies": {
"@babel/cli": "^7.2.3",
"@babel/core": "^7.2.2",
"babel-loader": "^8.0.4",
"@babel/plugin-proposal-object-rest-spread": "^7.2.0",
"@babel/plugin-syntax-dynamic-import": "^7.2.0",
"@babel/preset-env": "^7.2.3",
"babel-eslint": "^10.0.1",
"babel-loader": "^8.0.4",
"compression-webpack-plugin": "^2.0.0",
"css-loader": "^2.1.0",
"dox": "^0.9.0",
"doxdox": "^2.0.3",
"babel-eslint": "^10.0.1",
"eslint": "^5.11.1",
"doxdox": "^3.0.0",
"eslint": "^5.16.0",
"eslint-config-airbnb-base": "^13.1.0",
"eslint-config-prettier": "^3.3.0",
"eslint-import-resolver-webpack": "^0.10.1",
"eslint-plugin-import": "^2.14.0",
"eslint-plugin-prettier": "^3.0.1",
"webapp-webpack-plugin": "brunocodutra/webapp-webpack-plugin#master",
"workbox-webpack-plugin": "^3.6.3",
"file-loader": "^3.0.1",
"html-loader": "^0.5.5",
"html-webpack-inline-svg-plugin": "^1.2.4",
"html-webpack-plugin": "^3.2.0",
"robotstxt-webpack-plugin": "^4.0.1",
"less": "^3.9.0",
"less-loader": "^4.1.0",
"markdown-loader": "^4.0.0",
"markdown-loader": "^5.0.0",
"prettier": "1.15.3",
"robotstxt-webpack-plugin": "^4.0.1",
"style-loader": "^0.23.1",
"stylelint": "^9.9.0",
"stylelint": "^9.10.1",
"url-loader": "^1.1.2",
"html-loader": "^0.5.5",
"webapp-webpack-plugin": "brunocodutra/webapp-webpack-plugin#master",
"webpack": "^4.28.3",
"webpack-cli": "^3.1.2",
"webpack-dev-server": "^3.1.14"
"webpack-dev-server": "^3.1.14",
"workbox-webpack-plugin": "^3.6.3"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment